﻿
.ui-autocomplete{
	position:absolute;
	top:1px;
	left:0px;
	z-index:999;
	background-color:#FFF;
	list-style:none;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#575859;
}
.ui-menu-item{padding:8px 15px; cursor:pointer;}
.ui-menu-item:hover{background-color:#EEE;}
.ui-menu-item strong{color:#f06203;}



.ui-datepicker {
	background-color:#FFF;
	padding:10px 10px 5px 10px;
	border:1px solid #DDD;
	display: none;
}
.ui-widget {}
.ui-widget-content {}
.ui-helper-clearfix {}
.ui-corner-all {}
.ui-datepicker-multi-2 {}
.ui-datepicker-multi {}

.ui-datepicker h4{
	margin:0px;
	padding:7px 10px;
	background-color:#509cf6;
	color:#FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.cal-title{}
.text-center{text-align:center;}
.text-info{}
.bg-primary{}
.bord-radius{}

.ui-datepicker-group{
	position:relative;
	padding:0px 10px 15px 10px;
}
.ui-datepicker-group-first{
	float:left;
	width:50%;	
}
.ui-datepicker-group-last{
	float:right;
	width:50%;
}
.ui-datepicker-row-break{clear:both;}

.ui-datepicker-title{
	font-size:0.9em;
	padding:15px 0px 5px 0px;	
}
.ui-datepicker-month{
	text-transform:uppercase;
	font-weight:bold;
	color:#555;
}
.ui-datepicker-year{
	color:#555;
}


table.ui-datepicker-calendar{
	width:100%;
	padding:0px;
	margin:0px;
	border-top:1px solid #777;
	border-right:1px solid #EEE;
    border-collapse: collapse;
	border-spacing: 0px;
	text-align:center;
}
table.ui-datepicker-calendar th{
	background-color:#555;
	border-bottom:1px solid #EEE;
	border-left:1px solid #888;
	font-size:0.8em;
	color:#FFF;
	padding:5px;
    border-collapse: collapse;
	border-spacing: 0px;
}
table.ui-datepicker-calendar td{
	border-bottom:1px solid #EEE;
	border-left:1px solid #EEE;
	font-size:0.8em;
	min-height:30px;
    border-collapse: collapse;
	border-spacing: 0px;
	margin:0px;
	padding:0px;
}
table.ui-datepicker-calendar td span{
	display:block;
	padding:5px;
	color:#BBBBBB;
}
table.ui-datepicker-calendar td a{
	display:block;
	padding:5px;
	color:#509cf6;
	text-decoration:none;
	transition:all 0.2s;
}
table.ui-datepicker-calendar td a:hover{
	background-color:#509cf6;
	color:#FFF;
}


/*
.ui-datepicker-today span,
.ui-datepicker-today a{
	border:1px solid #509cf6;
}

.ui-state-highlight{background-color:#509cf6; color:#FFF;}


*/
table.ui-datepicker-calendar .ui-datepicker-current-day a{background-color:#e4871d; color:#FFF;}
table.ui-datepicker-calendar .event a{background-color:#e4871d; color:#FFF;}


table.ui-datepicker-calendar .ui-checkin-show span{background-color:#e4871d; color:#FFF;}


.glyphicon{
}


.glyphicon-menu-left,
.glyphicon-menu-right{
	position:absolute;
	top:-30px;
	width:30px;
	height:30px;
	cursor:pointer;
}
.glyphicon-menu-left{
	left:0px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAACOSURBVHja7NaxDQIxDEbhF0662egYgUFuIDpa2IJ5uOZRAKJ2iDAn+ZdSOp+sWFaaSkZ2JKXgggv+G3gGFmAKV6q9Z1YvPnNSW6R+BHpX99E7UtAeeAgahYehUfjsJ7dv0M10nPbGqVM9DO9dmStwAK6vtXkE2q9W5rvzRZ2ita1+mQUXvHn4AQAA//8DABt5AbOEx8eBAAAAAElFTkSuQmCC');
	background-repeat:no-repeat;
}
.glyphicon-menu-right{
	right:0px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAACVSURBVHja7Na9CQJBEIbhdz242swswUKuIDNT7cJ6NHkNFAxM3JvFQZmBCYeH/fvYppJRG5Kq4IILToMnYAHmsKx+2k09+KiTOnfMvnXvwFa9jsDXDA3B125VGCdwTiE8AqNefNXxr1eccsYpt3rYO+6JzAbsn3F5BnbA7RuRiTqpSzQuVVr9Mgsu+OfhOwAAAP//AwDmUgGz4HufLwAAAABJRU5ErkJggg==');
	background-repeat:no-repeat;
}
.ui-state-disabled span{opacity:0.3; cursor:default;}






@media only screen and (max-width:550px){
	.ui-datepicker {
		position: fixed !important;
		top: 0px !important;
		left: 0 !important;
		width: 100% !important;
		border-radius: 0;
		background-color: #FFF;
		height: 100%;
	}
	.ui-datepicker-group{
		width:100%;
		float:none;	
	}
	.glyphicon-menu-right{
		position:fixed;
		top:11px;
		right:10px;	
	}
}










